body {
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	width: 100%;
	height: 100%;
	font-family: gill sans, trebuchet ms, verdana, helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333;
	min-width: 950px;
}

img {
	border: 0;
}

A:link {
	color: #307f25;
	text-decoration: none;
}

A:visited {
	color: #307f25;
	text-decoration: none;
}

A:hover {
	color: #47ba37;
	text-decoration: underline;
}

div.container {	
	background: #fff url(../art/h_mainbg.jpg) no-repeat;
	padding: 0;
	min-width: 950px;
	margin: 0;
	clear: both;
}

* html div.container {	
	background: #fff url(../art/h_mainbg.jpg) no-repeat;
	padding: 0;
	min-width: 954px;
	margin: 0 auto;
	clear: both;
}

div.container div.top {
	background: #000 url(../art/h_topbg.jpg) no-repeat;
	height: 40px;
	padding: 46px 10px 0 73px;
	margin-bottom: 3px;
}

div.container div.top img.logo {
	float: right;
	margin-top: -35px;
}

table.defeat {
	border-collapse: no-collapse;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

table.defeat td {
	vertical-align: top;
}

td.right {
	background: #fff url(../art/h_reportsbg.jpg) no-repeat;
	width: 170px;
	vertical-align: top;
	text-align: left;
	border-left: 1px solid #000;
}

td.right div.report {
	border-top: 10px solid #216a17;
	padding: 0 0 8px 0px;
	color: #307f25;
	font-size: 14px;
	margin-left: 8px;
}

td.right div.report p.t{
	font-size: 17px;
	line-height: 16px;
	color: #307f25;
	padding: 10px 3px 0 0;
	margin: 0;
}

td.right div.report p {
	padding-right: 10px;
	color: #696969;
	font-size: 13px;
	line-height: 13px;
	margin: 5px 0 5px 0;
}

td.left { 
	margin: 0;
	padding: 0;
}

td.video {
	vertical-align: top;
	border-left: 2px solid #fff;
	width: 222px;
	background-color: #aaa;
	margin: 0;
	padding: 0;
}

td.videolrg {
	vertical-align: top;
	border-left: 2px solid #fff;
	width: 400px;
	background-color: #aaa;
	margin: 0;
	padding: 0;
}

td.video ul, td.videolrg ul {
	margin: 0;
	padding: 0;
	list-style-type: none; 
	cursor: pointer;
}

li.on, li.off, li.on1 {
	margin: 0 0 1px 0;
	padding: 3px 5px 3px 5px;
	background-color: #666;
	color: #ddd;
	cursor: pointer;
}

li.on, li.off:hover {
	background-color:#216a17;
}

li.on1 {
	color: #90e974;
	background-color: #333;
}

li.off span.intlink, li.off span.date, li.off span.intlink1 {
	display: none;
	font-size: 14px;
}

li.on span.date {
	font-size: 11px;
}

span.intlink1 {
	color: #999;
}

li.on a:link, li.on a:visited {
	color: #47ba37;
}
li.on a:hover {
	color: #fc0;
}

td.int {
	width: 200px;
	border-right: 1px solid #ccc;
	vertical-align: top;
}

h2 {
	font-weight: normal;
	font-size: 1.2em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 10px 0 0 10px;
	color: #fff;
	margin: 0;
	height: 40px;
	width: 190px;
	cursor: pointer;
}

h2:hover {
	background-color: #82dd51;
	color: #666;
	cursor: pointer;
}

h2.on {
	font-weight: normal;
	font-size: 1.2em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 10px 0 0 10px;
	color: #fff;
	background-color: #666;
	margin: 0;
	height: 40px;
	width: 190px;
	cursor: pointer;
}

h2.on span, h2.on:hover span {
	color: #90e974;
}

h2 span {
	color: #666;
}

h2:hover span {
	color: #666;
}

#interviews {
	display: none;
}

#exclusive, #interviews {
	border-top: 1px solid #aaa;
}

td.left div.main_outer div.main {
	height: 288px;
	padding: 0;
	margin: 0;
}

td.left div.main_outer div.text {
	border-left: 59px solid #72817a; 
	background-color: #000;
	opacity: .80;
	filter:alpha(opacity=80);
	-moz-opacity: .80;
	margin: -73px 0 0 0;
	height: 43px;
	color: #fff;
	padding: 15px;
	font-size: 12px;
	line-height: 18px;
}

td.left div.main_outer:hover div.text {
	border-left: 59px solid #fc0; 
	background-color: #123c0c;
}

td.left div.main_outer div.text span {
	font-size: 21px;
	display: block;
	line-height: 22px;
	margin: 0;
	padding: 0;
	color: #19eb68;
}

td.left div.main_outer:hover div.text span {
	color: #fc0;
}

td.left div.main_outer div.text p {
	margin: 3px 3px 3px 0;
	padding: 0;
}

td.left div.blog {
	padding: 0 0 16px 0;
	color: #575757;
	font-size: 14px;
	line-height: 15px;
	margin: -1px 0 0 0;
	border-left: 59px solid #cacaca;
}

p.subhead {
	color: #72817a;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: .8em;
	margin: 0 10px 18px 10px;
	padding: 0;
}

td.left div.blog div.bloghead {
	background: #72817a url(../art/planet95.jpg) no-repeat;
	height: 95px;
	margin: 3px 0 3px 3px;
}

td.left div.blog div.blogitem {
	padding: 7px 10px 7px 9px;
	border-bottom: 1px dotted #aaa;
}

.creditnpr {
	background-color: #fff;
	height: 10px;
	margin: 3px;
}

td.left div.blog div.blogitem h3 {
	color: #307f25;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	padding: 0 30px 0 0;
	margin: 0;	
}

td.left div.blog div.blogitem p {
	color: #666;
}


td.left div.blog div.blogitem p.date {
	float: right;
	color: #777; 
	padding-right: 20px;
	width: 150px;
	text-align: right;
	font-size: 12px;
	margin: 0;
}


div.bottom { 
	text-align: center;
	clear: both;
	color: #777;
	background-color: #ddd;
	padding-top: 10px;	
	border-top: 2px solid #fff;
}

p.global { 
	padding: 20px; 
	margin:0; 
}

div.links {
	background: url(../art/h_lines2.gif);
	width: 850px;
	text-align: center;
	margin: auto 0;
	padding-bottom: 20px;
}


td.globalnav { text-align: left; }

div.photoInfo {
	margin: 8px 0 0 0;
	padding: 4px;
	background-color: #eee;
}

div.photoInfo p {
	padding: 0;
	margin: 0;
	font-size: .8em;
	color: #777;
}

blockquote {
	font-size: .9em;
	color: #5d7d59;
}

li.rotate {
	background-color: #000; 
	width: 100%; 
	margin: 0; 
	padding: 0;
	list-style: none;
}

table.intext {
	width: 400px;
}
